@charset "utf-8";
/* CSS Document by anooj for climeweb*/

BODY{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#717171;
	text-align:justify;
	line-height:18px;
	background-image:url(images/bg.jpg);
	background-repeat: repeat-x;
	margin:0px;
	padding:0px;
}
h3 {
	font-size: 18px;
	color: #25282b;
	text-decoration: none;
	margin: 0px;
	padding-top: 17px;
	padding-bottom: 10px;
	font-weight: lighter;
}
a {
	color: #125292;
	text-decoration: none;
}
a:hover {
	color: #0E5195;
	text-decoration: underline;
}

.wrapper {
	height: auto;
	width: 950px; margin:auto;
}
.wrapper .headr {
	height: 455px;
	margin-bottom: 4px;
	vertical-align: top;
}
.wrapper .headr .top {
	background-image: url(images/16-years.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 48px;
	margin-top: 26px;
	margin-bottom: 15px;
	width: 950px;
}
.wrapper .headr .banner {
	height: 308px;
	margin-bottom: 1px;
}
.wrapper .headr .news-img {
	background-image: url(images/news-img.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 830px;
	background-position: left;
	background-color: #1a1a1a;
	color: #9dc1e5;
	padding-left: 115px;
	padding-right:5px;
	padding-top: 6px;
}
.news-img a {color:#9dc1e5;}
.wrapper .main-area {
	height: auto;
}
.wrapper .main-area .cont-area {
	height: auto;
	width: 665px;
	margin-right: 10px;
	float:left;
}
.wrapper .main-area .sections {
	float: right;
	width: 265px;
}
.wrapper .main-area .cont-area .proj-lft {
	background-image: url(images/proj-bg-lft.jpg);
	float: left;
	height: 195px;
	width: 654px;
	background-repeat: no-repeat;
	background-position: left;
}
.wrapper .main-area .cont-area .proj-lft .proj-bg {
	background-image: url(images/proj-bg.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 633px;
	height: 195px;
	margin-left: 21px;
	font-size: 14px;
	color: #0559ac;
	text-decoration: none;
}
.wrapper .main-area .cont-area .proj-rght {
	background-image: url(images/proj-bg-rght.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 195px;
	width: 21px;
	float: right;
}
.wrapper .main-area .cont-area .proj-lft .proj-bg ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.wrapper .main-area .cont-area .proj-lft .proj-bg img {
	border: 3px solid #FFFFFF;
}
.wrapper .main-area .cont-area .proj-lft .proj-bg li {
	display: inline;
	margin-right: 12px;
	margin-left: 12px;
}
.wrapper .main-area .cont-area .wlcme-txt {
	height: auto;
}
.wrapper .main-area .cont-area .wlcme-txt .wlcme-img {
	height: 109px;
	width: 168px;
	margin-right: 17px;
	margin-bottom: 8px;
	float: left;
	position: relative;
}
.wlcme-txt p {margin-top:5px;}
.wrapper .main-area .sections ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.wrapper .main-area .sections img {
	margin-bottom: 10px;
}
.footer {
	background-image: url(images/footer.jpg);
	height: 68px;
	width:100%;
	clear: both;
	color: #FFFFFF;
	padding-top: 11px;
}
.footer a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer span a {
	color: #666666;
	text-decoration:none;
}
.footer span a:hover {
	color: #CC0000;
	text-decoration:none;
}
.wrapper .divform table td {
color:#000000;
background-color:#DFDDDE;
padding:5px;
}
.wrapper .divform table .textfield {
height: 18px;
border-style:none;
border:1px #666666 solid;
}
.wrapper .divform table .btn {
background-color:#083869;
border:none;
height:30px;
font-size: 15px;
color:#FFFFFF;
cursor:pointer;
}
